BODY {
	background-color: #000000;
      /*  background-image: url(/gaming/lotr/2/img/a/lotr1.jpg); */
        background-repeat: repeat;
	background-position: top center;
        border: 2px;
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 22px;
	line-height: 26px;
        vertical-align: text-top;
	color: #000000;
       
}

/* #9D23EB = purple and #8080ff = sgmetal font color */

TD.tpmarble {
        background-image: url(/gaming/lotr/2/img/a/TPMarbleGrey.jpg);
        background-repeat: repeat;
	background-color: #ffffff;
        border: 2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:10px;
	vertical-align:text-top;
	line-height: 24px;
	color:#000000;
}

TD.sgmetal {
        background-image: url(/gaming/lotr/2/img/a/sgmetal.gif);
        background-repeat: repeat;
	background-color: #0000ff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:10px;
	text-align:left;
	color:#8080ff;
}

TD.arcade {
        background-image: url(/gaming/lotr/2/img/a/arcade.jpg);
        background-repeat: repeat;
	background-color: #0000ff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:10px;
	text-align:left top;
        vertical-align: top;
	color:#0000ff;
}

TD.word {
        background-image: url(/gaming/lotr/2/img/a/word.jpg);
        background-repeat: repeat;
	background-color: #0000ff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:10px;
	text-align:left top;
        vertical-align: top;
	color:#000000;
}

TD.puzzlers {
        background-image: url(/gaming/lotr/2/img/a/puzzlers.jpg);
        background-repeat: repeat;
	background-color: #0000ff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:10px;
	text-align:left top;
        vertical-align: top;
	color:#000000;
}


TD.cards {
        background-image: url(/gaming/lotr/2/img/a/cards.jpg);
        background-repeat: repeat;
	background-color: #0000ff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:10px;
	text-align:left top;
	color:#0000ff;
}


TD.strategy {
        background-image: url(/gaming/lotr/2/img/a/strategy.jpg);
        background-repeat: repeat;
	background-color: #0000ff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:10px;
	text-align:left top;
        vertical-align: top;
	color:#0000ff;
}

h4  {
  list-style-image: url(/gaming/lotr/2/img/a/li.jpg);
  padding: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:10px;
	text-align:left top;
        vertical-align: top;
	color:#000000;
}

li {
  list-style-image: url(/gaming/lotr/2/img/a/li.jpg);
  padding: 0px;
  font-size: 16px;
  line-height: 1.4em;
}

ul {
  list-style-image: url(/gaming/lotr/2/img/a/li.jpg);
  padding: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:10px;
	text-align:left top;
        vertical-align: top;
	color:#000000;
}

TD.answers {
        background-image: url(/gaming/lotr/2/img/a/TPmarble.jpg);
        background-repeat: repeat;
	background-color: #0000ff;
        border: 2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:10px;
	vertical-align:text-top;
	line-height: 24px;
	color:#000000;
}

table#show1 {
	background-color: #000000;
        background-image: url(/gaming/lotr/2/img/a/marble30.jpg);
        background-repeat: no-repeat;
	background-position: top center;
        border: solid #000 2px;
        width: 500px;

}


table#show1 td {
        background-image: url(/gaming/lotr/2/img/a/show1.jpg);
        background-repeat: no-repeat;
	background-color: #0000ff;
        width: 200px;
        border: solid #000 2px;
	font-size:20px;
	font-weight:bold;
	color: #0000ff;
	line-height: 24px;
}

TD.sgmetala {
        background-image: url(/gaming/lotr/2/img/a/sgmetal.jpg);
        background-repeat: repeat;
	background-color: #0000ff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:10px;
	text-align:left;
	color: #C0C0C0;
}



/* Header with text */
TD.frame {
        background-image: url(/gaming/lotr/2/img/a/marble14.jpg);
        background-repeat: repeat;
	background-color: #000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:10px;
	text-align:left;
	color:#0000ff;
}

TD.sloganheader2 {
        background-image: url(/gaming/lotr/2/img/a/marble14.jpg);
	background-color: #000000;
        background-repeat: repeat;
	font-family:Helvetica, sans-serif, Arial, Verdana;
	font-size:20px;
	padding-right:0px;
	padding-bottom:10px;
	text-align:right;
        color:#FFFFFF;
}

TD.sloganheader3 {
        background-image: url(/gaming/lotr/2/img/a/marble14.jpg);
	background-color: #48D1CC;
        background-repeat: repeat;
	font-family:Helvetica, sans-serif, Arial, Verdana;
	font-size:22px;
        font-weight:bold;
	padding-left:0px;
	padding-bottom:10px;
	text-align:left;
        color:#000000;
}


TD.logo {
        background-image: url(/gaming/lotr/2/img/a/blue142.jpg);
        background-repeat: repeat;
	background-color: #ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:10px;
	text-align:left;
	color:#000000;
}

TD.logos {
        background-image: url(/gaming/lotr/2/img/a/blue142.jpg);
        background-repeat: repeat;
	background-color: #ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:10px;
	text-align:left;
	color:#000000;
}

TD.galaxy {
        background-image: url(/gaming/lotr/2/img/a/galaxy.jpg);
        background-repeat: repeat;
	background-color: #0000ff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:10px;
	text-align:left;
	line-height: 25px;
	color:#0000ff;
}

TD.gd1 {
        background-image: url(/gaming/lotr/2/img/a/gd1.jpg);
        background-repeat: repeat;
	background-color: #0000ff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:10px;
	text-align:left;
	color:#0000ff;
}

TD.gd2 {
        background-image: url(/gaming/lotr/2/img/a/gd2.jpg);
        background-repeat: repeat;
	background-color: #0000ff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:10px;
	text-align:left;
	color:#0000ff;
}


TD.sgbubbles {
        background-image: url(/gaming/lotr/2/img/a/sgbubbles.jpg);
        background-repeat: repeat;
	background-color: #0000ff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:10px;
	text-align:left;
	color:#8080ff;
}

TD.sg {
        background-image: url(/gaming/lotr/2/img/a/sgstar.jpg);
        background-repeat: repeat;
	background-color: #A639EB;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:10px;
	text-align:left;
	color:#8080ff;
}



/*line 100*/
TD.upperlefthandcorner {
        background-image: url(/gaming/lotr/2/img/a/marble14.jpg);
        background-position: top left;
        background-repeat: repeat;
}

TD.bodyContentBg_main {
        background-image: url(/gaming/lotr/2/img/a/marble14.jpg);
	background-color: #000000;
}



TD.bodyContentBg_side {
        background-image: url(/gaming/lotr/2/img/a/marble14.jpg);
	padding-top: 36px;
}


/* Navigation Button Styles */
TD.nav_bg {
        background-image: url(/gaming/lotr/2/img/a/blue142.jpg);
	background-repeat: repeat;
	background-position: top left;
	padding-left: 6px;
	padding-right: 9px;
	color: #0000ff;
	vertical-align: top;
	font-size: 20px;
	text-align: left;
}

/* PURPLE COLOR #9500C0*/

TD.nav_btnOff {
	background-color: #ffffff;
        background-image: url(/gaming/lotr/2/img/a/blue142.jpg);
	background-repeat: repeat;
	background-position: top left;
	padding-left: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 3px;
	color: #0000ff;
	vertical-align: top;
	font-size: 20px;
	text-align: left;
}

TD.nav_btnOn {
	background-color: #ffffff;
        background-image: url(/gaming/lotr/2/img/a/blue142.jpg);
	background-repeat: repeat;
	background-position: top left;
	padding-left: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 3px;
	color: #0000ff;
	vertical-align: top;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
}

TD.navlink {
	background-color: #ffffff;
	background-repeat: repeat;
	background-position: top left;
	padding-left: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 3px;
	color: #0000ff;
	vertical-align: top;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
}

/*205 line*/




/* Main Content Area */

P1 {
        background-color: #ffffff;
        background-repeat: repeat;
	background-position: center center; 
        margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #000000;
}




P {
        background-color: #ffffff;
        background-image: url(/gaming/lotr/2/img/a/blue142.jpg);
        background-repeat: repeat;
	background-position: center center;
        margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif, Verdana ;
	font-size: 18px;
        font-weight: bold;
	line-height: 28px;
	color: #9500C0;
	text-align: left;
        vertical-align: top;
}

TD.question {
        background-image: url(/gaming/lotr/2/img/a/TPmarble.jpg);
        background-position: top left;
        background-repeat: repeat;
        margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #000000;
}

TD.bquestionb {
        background-image: url(/gaming/lotr/2/img/a/TPmarble.jpg);
        background-position: top left;
        background-repeat: repeat;
        background-color: #0000ff;
        border: 2px;
        border-style: solid;
        border-color: #0000ff;
        margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #000000;
}

TD.answers {
        background-image: url(/gaming/lotr/2/img/a/TPmarble.jpg);
        background-position: top left;
        background-repeat: repeat;
        margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #000000;
}

TD.plant18 {
        background-image: url(/gaming/lotr/2/img/a/plant18.jpg);
        background-position: top left;
        background-repeat: repeat;
        background-color: #000000;
        border: 2px;
        border-style: solid;
        border-color: #000000;
        margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 24px;
	line-height: 34px;
        color: #9500C0;
}


label {
 cursor: pointer;
 cursor: hand;
}

TD.marble30 {
	background-color: #ffffff;
        background-image: url(/gaming/lotr/2/img/a/marble30.jpg);
        background-repeat: repeat;
	background-position: top center;
        border: 2px;
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 24px;
	line-height: 28px;
	color: #0000ff;
       
}

TD.twelvemarble30 {
	background-color: #ffffff;
        background-image: url(/gaming/lotr/2/img/a/marble30.jpg);
        background-repeat: repeat;
	background-position: top center;
        border: 2px;
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #0000ff;
       
}

TD.marble {
        background-image: url(/gaming/lotr/2/img/a/TPmarble.jpg);
        background-position: top left;
        background-repeat: repeat;
}

TD.line1 {
        background-image: url(/gaming/lotr/2/img/a/line1.jpg);
        background-position: top left;
        background-repeat: no-repeat;
}

TD.line2 {
        background-image: url(/gaming/lotr/2/img/a/line2.jpg);
        background-position: top left;
        background-repeat: repeat;
}


TD.line3top {
        background-image: url(/gaming/lotr/2/img/a/line3top.jpg);
        background-position: top left;
        background-repeat: no-repeat;
}

TD.line3bottom {
        background-image: url(/gaming/lotr/2/img/a/line3bottom.jpg);
        background-position: top left;
        background-repeat: no-repeat;
}

TD.legal {  
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #9500C0;
}

/*background-image: url(/a/i/emptylabtbge2.jpg); And 1emptylabtbgmax.jpg*/
P, TD, OL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 28px;
        color: #9500C0;
}

 Ol { line-height: 20px; }

TD.alignRight { text-align: right; }
TD.alignCenter { text-align: center; }
TD.alignTop { vertical-align: top; }
TD.alignCenterTop { vertical-align: top; text-align: center; }
TD.alignBottom { vertical-align: bottom; }

/* Padding Styles */
TD.paddingRight5 { padding-right: 5px; }

/* General Body Content Background Image */
/* CHANGE THIS TITLE? OR USE THIS TITLE IN PLACE OF LEGAL */

TD.bodyContentBg_side, TD.bodyContentBg_main {
        background-image: url(/gaming/lotr/2/img/a/marble14.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #9500C0;
        border: 2px;
	vertical-align: top;
}

TD.photo1 {
        background-image: url(/gaming/lotr/2/img/a/Image1.jpg);
        background-repeat: no-repeat;
	background-color: #000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	padding-left:0px;
	padding-bottom:10px;
	text-align:left;
	color:#9500C0;
}





TD.photo2 {
        background-image: url(/gaming/lotr/2/img/a/Image2.jpg);
        background-repeat: no-repeat;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 28px;
        color: #9500C0;
}

TD.photo3 {
        background-image: url(/gaming/lotr/2/img/a/Image3.jpg);
        background-repeat: no-repeat;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 28px;
        color: #9500C0;
}

TD.photo4 {
        background-image: url(/gaming/lotr/2/img/a/Image4.jpg);
        background-repeat: no-repeat;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 28px;
        color: #9500C0;
}

TD.photo5 {
        background-image: url(/gaming/lotr/2/img/a/Image5.jpg);
        background-repeat: no-repeat;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 28px;
        color: #9500C0;
}



TD.photo109 {
        background-image: url(/gaming/lotr/2/img/a/Image109.jpg);
        background-repeat: no-repeat;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 28px;
        color: #9500C0;
}

TD.photo110 {
        background-image: url(/gaming/lotr/2/img/a/Image110.jpg);
        background-repeat: no-repeat;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 28px;
        color: #9500C0;
}


/* Span Styles */
SPAN.blackText { color: #9500C0; }
SPAN.brightblueText_Bold { color: #9500C0; font-weight: bold; }
SPAN.huntergreenText_Bold { color: #9500C0; font-weight: bold; }
SPAN.brightblueText_Bold2 { color: #9500C0; font-weight: bold; }
/* SPAN.footer_darkpurpleText { color: #9500C0; } */

/* Link Styles */
A.navLink { color:#000000; text-decoration: underline; }
A.navLink:link { color:#000000; text-decoration: underline; }
A.navLink:active { color:#0000ff; text-decoration: underline; }
A.navLink:visited { color:#000000; text-decoration: underline; }
A.navLink:hover { color:#9500C0; font-size: 20px;}

A.bnavLink { color:#0000ff; text-decoration: underline; }
A.bnavLink:link { color:#0000ff; text-decoration: underline; }
A.bnavLink:active { color:#0000ff; text-decoration: underline; }
A.bnavLink:visited { color:#0000ff; text-decoration: underline; }
A.bnavLink:hover { color:#9500C0; font-weight: bold; font-size: 20px;}

A.knavLink { color:#000000; text-decoration: underline; }
A.knavLink:link { color:#000000; text-decoration: underline; }
A.knavLink:active { color:#0000ff; text-decoration: underline; }
A.knavLink:visited { color:#000000; text-decoration: underline; }
A.knavLink:hover { color:#9500C0; font-weight: bold; font-size: 20px;}

/* Form Styles */
FORM {
	display: inline;
	margin: 0px;
}

input {
	color: #D00000;
	border: 1px solid #215E21;
	font-size: 16px;
	padding-left: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
}

input.newsletter_field, textarea {
	background-image: url(/a/i/emptylabtbg2.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #000000;
	border: 1px solid #215E21;
	font-size: 16px;
	padding-left: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
        color: #0000FF;
}

input.newsletter_field { width: 193px; }

input.btn, input.btnHover {
	color: #9500C0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #48D1CC;
	border: 1px solid #215E21;
	width: 60px;
}

input.btnHover { border: 1px solid #666666;	}



